## dqsegdb2-1.2.1.tar.gz

=== requirements.txt ===
igwn-auth-utils[requests]
ligo-segments
pytest
pytest-cov
requests-mock
