=== debian/changelog ===
dqsegdb2 (1.2.1-1) unstable; urgency=low

  * update for 1.2.1
  * update igwn-auth-utils minimum requirement

 -- Duncan Macleod <duncan.macleod@ligo.org>  Fri, 25 Aug 2023 08:54:00 +0100

dqsegdb2 (1.2.0-1) unstable; urgency=low

  * update for 1.2.0
  * update igwn-auth-utils minimum requirement

 -- Duncan Macleod <duncan.macleod@ligo.org>  Wed, 16 Aug 2023 10:48:00 +0100

dqsegdb2 (1.1.4-1) unstable; urgency=low

  * update for 1.1.4

 -- Duncan Macleod <duncan.macleod@ligo.org>  Tue, 23 May 2023 10:52:00 +0100

dqsegdb2 (1.1.3-1) unstable; urgency=low

  * update for 1.1.3
  * update igwn-auth-utils requirement
  * remove extra Requires for igwn-auth-utils[requests]

 -- Duncan Macleod <duncan.macleod@ligo.org>  Mon, 26 Sep 2022 15:53:00 +0100

dqsegdb2 (1.1.2-1) unstable; urgency=low

  * update for 1.1.2, reinstates debian packaging
  * remove python2 packages

 -- Duncan Macleod <duncan.macleod@ligo.org>  Thu, 30 Jun 2022 17:00:00 +0100

dqsegdb2 (1.0.1-1) unstable; urgency=low

  * first release

 -- Duncan Macleod <duncan.macleod@ligo.org>  Thu, 07 Feb 2019 13:57:00 +0000
